    <html>

  
    <body>
        
            <h1></h1>
            <h1></h1>
            <h1></h1>
            <h1></h1>
            
            <script>

        numeros = [10, 8, 10, 10, 10, 8];
        cont = 0;
        soma = 0;
        somaDobro = 0;


        document.querySelectorAll("h1")[0].innerHTML = 
        `Números: ${numero}`;

        document.querySelectorAll("h1")[1].innerHTML = 
        `Cont: ${cont}`;

        document.querySelectorAll("h1")[2].innerHTML = 
        `Soma: ${soma}`;

        document.querySelectorAll("h1")[3].innerHTML = 
        `Somadobro: ${somaDobro}`;

        while(cont <= 5) {

            // numero = numeros[cont]
            // console.log(numero * 2);
            // soma = soma + numero;
             cont++;
        }

        //console.log("Soma: " + soma);

        for(i=0; i <= 5; i++) {

            numeros = numeros[i];
            soma = soma + numero;
            somaDobro = somaDobro + numero * 2;
            console.log(numero * 2);
        }

        
        
        console.log("Soma: " + soma);
        console.log("Soma dobro: " + somaDobro);



        // console.log(numeros[0] * 2);
        // console.log(numeros[1] * 2);
        // console.log(numeros[2] * 2);
        // console.log(numeros[3] * 2);
        // console.log(numeros[4] * 2);
        // console.log(numeros[5] * 2);

            
            </script>



    </body>



    </html>